<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listado</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>LISTADOS DE PRODUCTOS</h1>
       <input type="button" value="Volver" onclick="location.href='index.html'"  />
    </header>
    <section class="listado">
         <div class="contenedor"></div>
         <div class="tabla"></div>
         
    </section>
    <script src="resultados.js"></script>
</body>
</html>